package com.jasamedika.medifirst2000.dto;

import java.util.Date;

import com.jasamedika.medifirst2000.base.BaseTransaction;


public class BowidickDto extends BaseTransaction{
	private String bowidickNoRec;
	private String pencatatanMesinNoRec;
	private String biologicalNoRec;
	private String attestPembandingNoRec;
	private Date tanggal;
	private Date tanggalBiological;
	private Date tanggalBowidick;
	private Date tanggalAttest;
	private Integer mesinId;
	private String programMesin;
	private String suhu;
	private String hasil;
	private Integer supervisorId;
	private Integer petugasId;
	private Integer operatorId;
	private Integer operatorBiologicalId;
	private Integer operatorAttestId;
	private String tekanan;
	private String waktuMulai;
	private String waktuSelesai;
	private String lamaProses;
	private String keterangan;
	private String suhuPensterilan;
	private String suhuIncubator;
	private String suhuPensterilanAttest;
	private String suhuIncubatorAttest;
	private String hasilBiological;
	private String hasilAttest;
	private String jamMasukBiological;
	private String jamKeluarBiological;
	private String jamMasukAttest;
	private String jamKeluarAttest;
	private String keteranganBiological;
	private String keteranganAttest;
	
	public Date getTanggal() {
		return tanggal;
	}
	public void setTanggal(Date tanggal) {
		this.tanggal = tanggal;
	}
	public Integer getMesinId() {
		return mesinId;
	}
	public void setMesinId(Integer mesinId) {
		this.mesinId = mesinId;
	}
	public String getProgramMesin() {
		return programMesin;
	}
	public void setProgramMesin(String programMesin) {
		this.programMesin = programMesin;
	}
	public String getSuhu() {
		return suhu;
	}
	public void setSuhu(String suhu) {
		this.suhu = suhu;
	}
	public String getHasil() {
		return hasil;
	}
	public void setHasil(String hasil) {
		this.hasil = hasil;
	}
	public Integer getSupervisorId() {
		return supervisorId;
	}
	public void setSupervisorId(Integer supervisorId) {
		this.supervisorId = supervisorId;
	}
	public Integer getPetugasId() {
		return petugasId;
	}
	public void setPetugasId(Integer petugasId) {
		this.petugasId = petugasId;
	}
	public String getTekanan() {
		return tekanan;
	}
	public void setTekanan(String tekanan) {
		this.tekanan = tekanan;
	}
	public String getWaktuMulai() {
		return waktuMulai;
	}
	public void setWaktuMulai(String waktuMulai) {
		this.waktuMulai = waktuMulai;
	}
	public String getWaktuSelesai() {
		return waktuSelesai;
	}
	public void setWaktuSelesai(String waktuSelesai) {
		this.waktuSelesai = waktuSelesai;
	}
	public String getLamaProses() {
		return lamaProses;
	}
	public void setLamaProses(String lamaProses) {
		this.lamaProses = lamaProses;
	}
	public String getKeterangan() {
		return keterangan;
	}
	public void setKeterangan(String keterangan) {
		this.keterangan = keterangan;
	}
	public Integer getOperatorId() {
		return operatorId;
	}
	public void setOperatorId(Integer operatorId) {
		this.operatorId = operatorId;
	}
	public Date getTanggalBiological() {
		return tanggalBiological;
	}
	public void setTanggalBiological(Date tanggalBiological) {
		this.tanggalBiological = tanggalBiological;
	}
	public Date getTanggalBowidick() {
		return tanggalBowidick;
	}
	public void setTanggalBowidick(Date tanggalBowidick) {
		this.tanggalBowidick = tanggalBowidick;
	}
	public Date getTanggalAttest() {
		return tanggalAttest;
	}
	public void setTanggalAttest(Date tanggalAttest) {
		this.tanggalAttest = tanggalAttest;
	}
	public Integer getOperatorBiologicalId() {
		return operatorBiologicalId;
	}
	public void setOperatorBiologicalId(Integer operatorBiologicalId) {
		this.operatorBiologicalId = operatorBiologicalId;
	}
	public Integer getOperatorAttestId() {
		return operatorAttestId;
	}
	public void setOperatorAttestId(Integer operatorAttestId) {
		this.operatorAttestId = operatorAttestId;
	}
	public String getSuhuPensterilan() {
		return suhuPensterilan;
	}
	public void setSuhuPensterilan(String suhuPensterilan) {
		this.suhuPensterilan = suhuPensterilan;
	}
	public String getSuhuIncubator() {
		return suhuIncubator;
	}
	public void setSuhuIncubator(String suhuIncubator) {
		this.suhuIncubator = suhuIncubator;
	}
	public String getSuhuPensterilanAttest() {
		return suhuPensterilanAttest;
	}
	public void setSuhuPensterilanAttest(String suhuPensterilanAttest) {
		this.suhuPensterilanAttest = suhuPensterilanAttest;
	}
	public String getSuhuIncubatorAttest() {
		return suhuIncubatorAttest;
	}
	public void setSuhuIncubatorAttest(String suhuIncubatorAttest) {
		this.suhuIncubatorAttest = suhuIncubatorAttest;
	}
	public String getHasilBiological() {
		return hasilBiological;
	}
	public void setHasilBiological(String hasilBiological) {
		this.hasilBiological = hasilBiological;
	}
	public String getHasilAttest() {
		return hasilAttest;
	}
	public void setHasilAttest(String hasilAttest) {
		this.hasilAttest = hasilAttest;
	}
	public String getJamMasukBiological() {
		return jamMasukBiological;
	}
	public void setJamMasukBiological(String jamMasukBiological) {
		this.jamMasukBiological = jamMasukBiological;
	}
	public String getJamKeluarBiological() {
		return jamKeluarBiological;
	}
	public void setJamKeluarBiological(String jamKeluarBiological) {
		this.jamKeluarBiological = jamKeluarBiological;
	}
	public String getJamMasukAttest() {
		return jamMasukAttest;
	}
	public void setJamMasukAttest(String jamMasukAttest) {
		this.jamMasukAttest = jamMasukAttest;
	}
	public String getJamKeluarAttest() {
		return jamKeluarAttest;
	}
	public void setJamKeluarAttest(String jamKeluarAttest) {
		this.jamKeluarAttest = jamKeluarAttest;
	}
	public String getKeteranganBiological() {
		return keteranganBiological;
	}
	public void setKeteranganBiological(String keteranganBiological) {
		this.keteranganBiological = keteranganBiological;
	}
	public String getKeteranganAttest() {
		return keteranganAttest;
	}
	public void setKeteranganAttest(String keteranganAttest) {
		this.keteranganAttest = keteranganAttest;
	}
	public String getBowidickNoRec() {
		return bowidickNoRec;
	}
	public void setBowidickNoRec(String bowidickNoRec) {
		this.bowidickNoRec = bowidickNoRec;
	}
	public String getPencatatanMesinNoRec() {
		return pencatatanMesinNoRec;
	}
	public void setPencatatanMesinNoRec(String pencatatanMesinNoRec) {
		this.pencatatanMesinNoRec = pencatatanMesinNoRec;
	}
	public String getBiologicalNoRec() {
		return biologicalNoRec;
	}
	public void setBiologicalNoRec(String biologicalNoRec) {
		this.biologicalNoRec = biologicalNoRec;
	}
	public String getAttestPembandingNoRec() {
		return attestPembandingNoRec;
	}
	public void setAttestPembandingNoRec(String attestPembandingNoRec) {
		this.attestPembandingNoRec = attestPembandingNoRec;
	}
	
	

}
